Vista Combinata Vista Piatta Vista ad Albero
Discussioni [ Precedente | Successivo ]
toggle
Marjan Mitev
Liferay 6.0.6 glassfish 3.0.1 server
14 febbraio 2013 7.44
Risposta

Marjan Mitev

Punteggio: New Member

Messaggi: 15

Data di Iscrizione: 23 dicembre 2012

Messaggi recenti

Hi,
I like to ask is there any way to uninstall or update modules in liferay 6.0.6 glassfish 3.0.1 server. There is major bug using ajax
with primefaces3 portlet on liferay 6.0.6. Server thorws onOffResponseWrapper classcast exception, that class is implemented in jsf 2.0.2
which is provided and installed module into server. That module needs to be updated to 2.1.0 version or removed from the server which will solve
problem with primefaces on liferay 6.0.6.

I saw that the glassfish server bundle that comes with liferay 6.0.6 portal is chnaged so there is no pkg file which is using for updating or uninstalling modules in the server.

I'll be glad if someone can help with this.

Thanks,

Marjan.
Vernon Singleton
RE: Liferay 6.0.6 glassfish 3.0.1 server
14 febbraio 2013 12.24
Risposta

Vernon Singleton

LIFERAY STAFF

Punteggio: Expert

Messaggi: 291

Data di Iscrizione: 14 gennaio 2013

Messaggi recenti

Marjan Mitev:
Hi,
I like to ask is there any way to uninstall or update modules in liferay 6.0.6 glassfish 3.0.1 server. ... That module needs to be updated to 2.1.0 version or removed from the server which will solve problem with primefaces on liferay 6.0.6.
Marjan.



Hi Marjan,

I am not sure what you are asking exactly, but you do know that you will not have this issue after you upgrade to 6.1.x, right?
I'm pretty sure that 6.1.x comes with the newer version of mojarra.

Hope that helps,
Vernon Singleton
Marjan Mitev
RE: Liferay 6.0.6 glassfish 3.0.1 server
14 febbraio 2013 15.20
Risposta

Marjan Mitev

Punteggio: New Member

Messaggi: 15

Data di Iscrizione: 23 dicembre 2012

Messaggi recenti

Yes i know that, but i can't upgrade because the company for which i am working is developing enterprise system using liferay 6.0.6 so it is almost impossible to change the liferay version, we have 32 or more servers in the background. We need to switch some of our web site applications to use jsf and that is the problem on the older liferay 6.0.6 portal.

Thanks for the help,

Regards,

Marjan.